<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.userCode.mapper.RechargeInfoLogMapper">
    <!-- 通过字典code获取字典数据 -->

<select id="sumLog" resultType="string">
    select ifnull(sum(money),0)
    from tb_recharge_info_log where member_id =#{userId} and is_pay=1 and title ='提现' and state=2 and del_flag =0;
</select>

</mapper>
